

@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

body {
    font-family: 'Roboto', sans-serif;
}

p {
    margin: 0px !important;
}

.maindiv {
    float: left;
    width: 100%;
}

#table_inner_content {
    float: left;
    text-align: center;
    width: 100%;
}

.main {
    text-align: center;
}

.navbar-brand {
    display: none;
}

a:focus, a:hover, a:active {
    outline: medium none !important;
}

.maindiv {
    float: left;
    width: 100%;
}

.headercontact {
    float: left;
    width: 100%;
    background-color: #f95b00;
}

.leftcontent {
    float: left;
    font-size: 14px;
    color: #FFF;
    padding: 20px 0px;
}

.anyqueriestext {
    float: left;
    padding: 0px 10px;
}

.phonenumber {
    float: left;
    display: flex;
    padding: 0px 10px;
}

.phonenumber img {
    padding-right: 10px;
}

.phonenumber a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.phonenumber a:hover {
    color: red;
}

.rightcontent {
    float: right;
    padding: 20px 0px;
}

.fa {
    font-size: 20px !important;
    color: #ffffff;
    padding-right: 15px;
}

.fa:hover {
    color: red;
}

.logodiv {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 0px;
}

.logodiv img {
    display: inline;
    border-right: 1px solid #008000;
    padding-right: 10px;
}

.carousel-control {
    display: none;
}

.navH {
    float: left;
    width: 100%;
    top: 50px;
    position: absolute;
    z-index: 1;
}

.bgcolor {
    background-color: #ffffff !important;
    position: relative;
    float: left;
    width: 100%;
}

.menuH {
    float: left;
    width: 100%;
    padding: 20px 0px;
}

.navbar-inverse {
    background: none;
    border: none;
}

.menuH ul {
    margin: 0px;
    padding: 0px;
    padding: 10px 0px;
}

.nav > li > a {
    padding: 0px 30px;
}

.menuH ul li {
    list-style: none;
    border-right: 1px solid #c80a0c;
}

.menuH ul li:last-child {
    border-right: 1px solid #fff;
}

.menuH ul li a {
    text-decoration: none;
    color: #62A502 !important;
}

.menuH ul li.selected a {
    color: #C80A0C !important;
}

.menuH ul li a:hover {
    color: #f95b00 !important;
}

.navbar {
    margin: 0px;
}

.bannercontainer {
    float: left;
    width: 100%;
}

.bannercontainer img {
    float: left;
    width: 100%;
}

.welcomecontainer {
    float: left;
    width: 100%;
}



.welcomecontent {
    float: left;
    width: 100%;
    text-align: justify;
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
}

.fruits {
    float: left;
    width: 100%;
}

.fruitstitle {
    float: left;
    width: 100%;
    font-family: 'Oswald', sans-serif;
    font-size: 45px;
    text-align: center;
    padding: 10px 0px;
    text-transform: uppercase;
    margin: 30px 0px;
}

.lightgreen {
    background-color: rgb(254, 220, 0);
    color: rgb(228, 29, 34);
    padding: 1px 25px;
    font-weight: bold;
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
    display: inline-block !important;
}

.fruitstitle p {
    width: auto;
    display: inline;
}

.fruitsimages {
    float: left;
    width: 100%;
    text-align: center;
    max-height: 175px;
}

.fruitsimages img {
    width: 100%;
    display: inline;
    border: 6px solid #E8E7D2;
}

.itemname {
    float: left;
    width: 100%;
}

.itemname h3 {
    background: #EEE none repeat scroll 0% 0%;
    color: #8E0202;
    padding: 10px 5px;
    text-align: left;
    margin: 5px 0px;
    font-size: 20px;
}

.adjustwidth {
    margin-bottom: 30px;
}

.price {
    float: left;
    background-color: #FEDC00;
    margin-bottom: 20px;
    top: 138px;
    left: 200px;
    border-radius: 50%;
    padding: 15px;
    position: absolute;
    z-index: 1;
}

.price:hover {
    background-color: rgb(255, 0, 0);
    transition: all 0.7s ease 0s;
}

.price:hover h3 {
    color: #ffffff;
    transition: all 0.7s ease 0s;
}

.price h3 {
    color: #E41D22;
    margin: 0px;
    text-align: center;
    padding: 5px 0px;
    font-size: 22px;
    line-height: 25px;
    font-weight: bold;
}

.smallletter {
    font-size: 16px;
    color: #E41D22;
}

.price:hover .smallletter {
    color: #ffffff;
    transition: all 0.7s ease 0s;
}

.viewmore {
    float: left;
    width: 100%;
    padding: 10px 0px;
}

.vegetables {
    float: left;
    width: 100%;
}

.footermapcontactdiv {
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.googlemapddiv {
    float: left;
    width: 100%;
}

.addressdiv {
    float: left;
    width: 100%;
}

.borderdiv {
    float: left;
    width: 100%;
    padding: 20px 0px;
    border-top: 2px solid #000000;
}

.addressdiv {
    float: left;
    width: 100%;
}

.footercontainer {
    float: left;
    width: 100%;
    background-color: #1e0001;
}

.copyrightdiv {
    float: left;
    width: 100%;
    padding: 30px 0px;
    color: #ffffff;
    font-size: 12px;
}

.copyrightdiv a {
    text-decoration: none;
    color: #632d1e;
}

.copyrightdiv a:hover {
    color: #ffffff;
}

@media screen and (min-width: 1100px) and (max-width: 4000px) {
    .nav .dropdown:hover .dropdown-menu {
        display: block !important;
        transition: all 0.7s ease 0s;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {
    .nav > li > a {
        padding: 0px 19px;
    }

    .price {
        top: 110px;
        left: 165px;
        padding: 8px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
    .menuH {
        padding: 5px 0px;
    }

    .nav > li > a {
        padding: 0px 12px;
    }

    .price {
        top: 70px;
        left: 124px;
        padding: 8px;
    }

    .price h3 {
        font-size: 12px;
    }
}

@media only screen and (min-width : 480px) and (max-width : 640px), handheld and (min-device-width : 480px) and (max-device-width : 640px) {
    .navH {
        top: 0px;
        position: relative;
    }

    .logodiv {
        border-bottom: 1px solid rgb(221, 221, 221);
    }

    .menuH {
        padding: 0px;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #000;
    }

    .navbar-toggle {
        background-color: #62A502;
    }

    .menuH ul li {
        padding: 5px 0px;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #426216;
    }

    .rightcontent {
        float: left;
        padding: 0px;
        width: 100%;
        text-align: center;
    }

    .welcometitle {
        font-size: 23px;
    }

    .price {
        top: 146px;
        left: 225px;
        padding: 15px;
    }

    .fruitstitle {
        font-size: 35px;
        text-align: center;
    }

    .adjustwidth {
        width: 50%;
    }
}

@media screen and (min-width: 650px) and (max-width: 700px) and (orientation:landscape) {
    .navH {
        position: relative;
        top: 0px;
    }

    .navbar-inverse .navbar-toggle {
        background-color: #62A502;
    }

    .adjustwidth {
        width: 50%;
    }

    .price {
        top: 150px;
        left: 235px;
    }
}

@media only screen and (max-width : 480px) {
    .price {
        top: 105px;
        left: 160px;
    }
}

@media only screen and (max-width : 399px), handheld and (max-device-width : 399px) {
    .navH {
        top: 0px;
        position: relative;
    }

    .logodiv {
        border-bottom: 1px solid rgb(221, 221, 221);
    }

    .menuH {
        padding: 0px;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #000;
    }

    .navbar-toggle {
        background-color: #62A502;
    }

    .menuH ul li {
        padding: 5px 0px;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #426216;
    }

    .rightcontent {
        float: left;
        padding: 0px;
        width: 100%;
        text-align: center;
    }

    .welcometitle {
        font-size: 23px;
    }

    .price {
        top: 165px;
        left: 255px;
        border-radius: 50%;
        padding: 16px;
    }

    .fruitstitle {
        font-size: 35px;
        text-align: center;
    }
}

img {
    border: 0px;
    padding: 0px;
}

p {
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 0px 0px;
}

a.footline {
    color: #808080;
    text-decoration: none;
    font-size: 11px;
    color: #808080;
}

a.footline:hover {
    color: #808080;
    text-decoration: underline;
    font-size: 11px;
    color: #808080;
}
